Page MenuHomePhabricator

Add bruun-rasmussen.dk to the wgCopyUploadsDomains whitelist of Wikimedia Commons
Closed, ResolvedPublic

Description

please add the following domain(s) to the wgCopyUploadsDomains whitelist:

bruun-rasmussen.dk
*.bruun-rasmussen.dk

This is the website of Danish auction house Bruun Rasmussen and a rich source of high-resolution public domain images.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 23 2019, 6:08 PM
Restricted Application added a project: User-Zoranzoki21. · View Herald TranscriptMar 25 2019, 1:11 PM

Change 500154 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[operations/mediawiki-config@master] Add three domains at wgCopyUploadDomains

https://gerrit.wikimedia.org/r/500154

Change 500154 merged by jenkins-bot:
[operations/mediawiki-config@master] Add three domains at wgCopyUploadDomains

https://gerrit.wikimedia.org/r/500154

Zoranzoki21 closed this task as Resolved.Apr 3 2019, 4:22 PM

Mentioned in SAL (#wikimedia-operations) [2019-04-03T16:22:52Z] <lucaswerkmeister-wmde@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:500154|Add three domains at wgCopyUploadDomains (T216886, T219075)]] (duration: 01m 00s)